.icon-close {
	background-image: url('../images/icons/icon_close.png');
	background-repeat: no-repeat;
}
.icon-find {
	background-image: url('../images/icons/icon_find.png');
	background-repeat: no-repeat;
}
.icon-green_circ_ticks, .watlf .may-include li {
	background-image: url('../images/icons/icon_green_circ_ticks.png');
	background-repeat: no-repeat;
}
.icon-green_ticks, .diq .to-qual li {
	background-image: url('../images/icons/icon_green_ticks.png');
	background-repeat: no-repeat;
}
.icon-gsm_logo_white {
	background-image: url('../images/icons/icon_gsm_logo_white.png');
	background-repeat: no-repeat;
}
.icon-quote_l, .quote blockquote:before {
	background-image: url('../images/icons/icon_quote_l.png');
	background-repeat: no-repeat;
}
.icon-quote_r, .quote blockquote:after {
	background-image: url('../images/icons/icon_quote_r.png');
	background-repeat: no-repeat;
}
.icon-r_arrow_big_red {
	background-image: url('../images/icons/icon_r_arrow_big_red.png');
	background-repeat: no-repeat;
}
.icon-r_arrow_big_white {
	background-image: url('../images/icons/icon_r_arrow_big_white.png');
	background-repeat: no-repeat;
}
.icon-r_arrow_white, .btn.r-open:after {
	background-image: url('../images/icons/icon_r_arrow_white.png');
	background-repeat: no-repeat;
}
.icon-red_circ_ticks, .banner-block li {
	background-image: url('../images/icons/icon_red_circ_ticks.png');
	background-repeat: no-repeat;
}
.icon-r_arrow_red, .btn.r-open.red:after {
	background-image: url('../images/icons/icon_r_arrow_red.png');
	background-repeat: no-repeat;
}
.icon-arrow-d, .prov li a:after {
	background-image: url('../images/icons/icon_arrow-d.png');
	background-repeat: no-repeat;
}